*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
  overflow-y: scroll;
}

body {
	font-family: 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	background: #efefef url('img/ticks.png') repeat 0 0;
	font-size:16px;
}

html, body{height: 100%;}


::selection {
  background: #0975E0; color: #ffffff; /* WebKit/Blink Browsers */
}

::-moz-selection {
  background: #0975E0; color: #ffffff; /* Gecko Browsers */
}

h1{
	font-family: 'Oswald', 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 900;
	margin-bottom: 8px;
	color:#26292E;
}

h2{
	font-family: 'Oswald', 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	margin-bottom: 0.25em;
	font-weight:900;
	text-transform: uppercase;
}

.profile-img{
	display: block;
	float: left;
	width: 100%;
	max-width: 540px;
	margin: 0 2em 1em 0;
}

.content {
  text-align: left;  
  padding: 0 2em;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  display: block;
}


.content p{
	font-size: 18px;
	font-weight: 400;
	line-height:30px;
	margin-bottom: 1em;
	word-spacing: 0.0875em;
}


.tinted{
	background: #ffffff;
	color: #26292E;
}


.fancybox-toolbar{
	opacity:1;
	visibility: visible;
}

/*Close Button Style (Fancybox)*/
.fancybox-button{
	background: rgba(9,117,224,0.85);
	color: #ffffff;
}

.fancybox-button:hover{
	background: rgba(9,117,224,1) !important;
}
/*Content styling for individual images (Personal)*/
#hidden-content-p {
  /* Custom styling */
  max-width: 800px;
  border-radius: 4px;
  background-color: rgba(0,0,0,0.5);
  color: #ffffff;
  width: 100%;

  /* Custom transition - slide from top*/
  transform: translateY(-50px);
  transition: all .33s;
}

#hidden-content-p img{width:100%;}
.fancybox-slide--current #hidden-content-b {
  transform: translateY(0);
}


/*IFRAME SIZE FOR PORTFOLIO POP-UP (FANCYBOX)*/
.fancybox-slide--iframe .fancybox-content {
	width  : 90% !important;
	height : 100% !important;
	max-width  : 1200px;
	max-height : 100%;
	margin: 0;
}

.clearfix{
	content:"";
	clear:both;
}

form{
	width: 100%;
	padding-right: 2em;
}

input, textarea{
	display: block; 
	margin-top: 4px;
	margin-bottom: 1.25em;
	font-size: 18px;
}

textarea{
	width:100%;
	padding: 10px; 
	border-color: #cccccc;
}

label{
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 12px;
}

input{
	width: 100%;
	padding: 10px;
}
/*button style*/
input.submit-btn, a.cta-btn {
  border: none;
  background: #0975E0;
  margin: 1em auto;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  width: 100%;
  max-width: 220px;
  min-width: 220px;
  display: block;
  padding: 12px 30px;
  font-family:'Roboto', 'Open Sans', 'Arial', sans-serif !important;
  font-size: 22px;
  color: #ffffff;
  /*border-radius: 100px;*/
  cursor: pointer;
  outline: 0;
  text-decoration: none;
}

input.submit-btn{max-width: 400px;}
a.cta-btn{
	font-size: 18px;
	text-align: center;
	display:inline-block;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

input.submit-btn:hover, a.cta-btn:hover{
	background: #26292E;
}

ul.button-list li{
	display: inline-block;
	margin: 10px;
}

ul.listspec{
	display: block;
	margin-bottom: 2em;
}

ul.listspec li{
	font-size: 18px;
	font-weight: 400;
	line-height: 29px;
	list-style: square inside;
	margin-left: 1em;
}

ul.listspec li span{
	position: relative;
	left: -4px;
}
/*
ul.linked-icons{
	list-style-type: none;
}

ul.linked-icons li{
	display:inline-block;
	margin-left: 0;
}

ul.linked-icons li a{text-decoration: none; color: #0975E0 !important;}
*/
/*Viewport Animation Classes*/
.invisible{opacity: 0;}
.visible{opacity: 1;}

.duration{
  animation-duration: 1.4s;
  -webkit-animation-duration: 1.4s;
  -moz-animation-duration: 1.4s;
  -o-animation-duration: 1.4s;
}

.duration-quick{
  animation-duration: 0.4s;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  -o-animation-duration: 0.4s;
}

/*Back-to-Top button styling*/
.back-to-top {
   background: linear-gradient(rgba(84,87,89,0.8), rgba(84,87,89,0.8));
   margin: 0;
   position: fixed;
   bottom: 0;
   right: 0;
   width: 60px;
   height: 60px;
   z-index: 100;
   display: none;
   text-decoration: none;
   color: #ffffff;
 }

 .back-to-top span {
   position: absolute;
   right: 0;
   left: 0;
   padding-left: 15px;
   padding-top: 3px;
   color: #ffffff;
 }

.back-to-top:hover{color: #ffffff !important;}


.main-container, .section {
  width: 100%;
  min-height: 100%;
  margin: 0 auto -60px;
}

.section{padding: 2em 0; width: 100%; margin: 0 auto;}

footer {
	color: #ffffff;
	text-align: center;
	margin-bottom: 0;
	padding: 14px 5px;
	/*text-transform: uppercase;*/
	background-color: #26292E;
	font-size: 12px;
	font-weight: 300;
	width: 100%;
	height: 60px;
	word-spacing: 0.125em;
}

.push{height: 60px;}

.box-1-2{
	display: block;
	float: left;
	width:50%;
	padding: 2em;
}

/*Navigation Style*/
.navigation{
  background-color: #26292E;
  width: 100%;
  height: 60px;
  margin-bottom: -60px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.35);
  z-index: 9999;
}

.navi-scrolled{
  position: fixed;
  top: 0;
  width: 100%;
}

.nav-padding{
	padding: 0 2em;
}

.logo-heading{
  float: left; 
  display: block;
  position: absolute;
}

.logo-heading img{
  max-width: 210px;
  width: 100%;
  margin: 5px 0 8px 20px;
  image-rendering: auto !important;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

/*
.logo-heading img{
  max-width: 180px; 
  width: 100%; 
  margin: 16px 0 8px 20px;
  image-rendering: auto !important;
  user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
*/

.nav-items, .menu-icon{
  text-align: right;
  width: 100%;
  display: inline-block;
  float: left;
  color: #ffffff;
  margin-right: 2%;
}

.nav-items ul, .menu-icon ul {
  margin-right: 0.5%; 
  overflow: hidden;
  -webkit-transition: max-height 0.4s;
  -ms-transition: max-height 0.4s;
  -moz-transition: max-height 0.4s;
  -o-transition: max-height 0.4s;
  transition: max-height 0.4s;
}

.nav-items ul li, .menu-icon ul li{
  font-family: "Roboto", sans-serif;
  display: inline-block;
  padding: 1.375em;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
}

.nav-items a, .menu-icon a{
  font-family:"Roboto", sans-serif;
  font-size: 16px;
  color: #ffffff;
  font-weight: 400;
  text-decoration: none;
}

.menu-icon{display: none; z-index: 99}

/*Header Background*/
.bg-content {
  /*background-image:url("http://veepixel.com/wp-content/uploads/2016/03/bg.jpg");*/
  background-size: cover !important;
  background-position: 50% 100%;
  width: 100%;
  color: #ffffff;
  position: relative;
  height: 360px;
  background-attachment: fixed !important;
}

.main-bg{
	 background:
    linear-gradient(to bottom, rgba(38,41,46,0.98) 0%, rgba(9,117,224,0.90) 50%, rgba(9,117,224,0.90) 100%),
    url("../portfolio/imgs/cool.jpg");
    margin-top: 60px;
    background-position: 100% 40%;
  /*background-image: url("../portfolio/imgs/new%20imgs/cool.jpg"); margin-top: 60px;*/
}
/*
.main-bg{
  background-image: url("../portfolio/imgs/nogispace-bg.jpg");
}
*/

.about-bg{
	background:
    linear-gradient(to bottom, rgba(0,0,0,0.9) 10%, rgba(0,0,0,0.9) 50%, rgba(0,0,0,0.9) 100%),
    url("../portfolio/imgs/cage.jpg");
  /*background-image: url("../portfolio/imgs/new%20imgs/cage.jpg");*/
}

/*
.about-bg{
  background-image: url("../portfolio/imgs/nogispace-bg.jpg");
}
*/
.contact-bg{
	background-image:
    linear-gradient(to top, rgba(9,117,224,0.90) 20%, rgba(9,117,224,0) 100%),
    url("../portfolio/imgs/nogispace-bg.jpg");
  /*background-image: url("../portfolio/imgs/new%20imgs/cage.jpg");*/
}

/*
.main-bg{
  background-image: url("http://veepixel.com/wp-content/uploads/2016/03/bg.jpg");
}

.about-bg{
  background-image: url("https://img00.deviantart.net/2747/i/2015/020/2/a/dead_eyes_by_disse86-d8er14u.jpg");
}

.contact-bg{
  background-image: url("http://www.marketaccessintl.com/wp-content/uploads/2016/10/contact-us-banner.jpg");
}
*/
.header-section{
  max-width: 1200px;
  padding: 6em 0;
  margin: 0 auto;
  text-align: center;
}

.header-section h1{
	color: #ffffff;
	font-size: 66px;
	line-height: 1.125em;
	font-weight: 400;
	word-spacing: 10px;
}

/*PORTFOLIO STYLE - LINE XX TO LINE XXX*/

#info {
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;				
	background:#fcf8e3;
	border:1px solid  #fbeed5;
	width:95%;
	max-width:900px;
	margin:0 auto 40px auto;
	font-family: 'Roboto', Arial, sans-serif;
	font-size:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	#info .info-wrapper {
		padding:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;

	}
	
	#info a {
		color:#c09853;
		text-decoration:none;
	}
	
	#info p {
		margin:5px 0 0 0;
	}


.portfolio-container { 
	position: relative; 
	width: 95%;
	max-width: 1600px; 
	padding-top:60px;
	margin: 2em auto 4em; 
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;	
}

.filtered{
	text-align: center; 
	display:block; 
	margin: 2em auto; 
	width: 100%;
} 

#filters {
	list-style:none;
}

#filters li {
	display:inline-block;
	font-size:18px;
}

#filters li span {
	font-family: 'Oswald', 'Roboto', Helvetica, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	display: block;
	padding:5px 20px;		
	text-decoration:none;
	color:#666;
	cursor: pointer;
	/*border-radius: 30px*/
}

#filters li span.active {
	background: #0975E0;
	color:#fff;
}


 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	border:1px solid #cccccc;
	width:32.333%;
	margin:0.5%;
	display:none;
	float:left;
	overflow:hidden;
	position: relative;
}

.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
}

.portfolio img {
	width: 100%;
	display: block;
	position: relative;
	top:0;
-webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);		
}

.portfolio .label {
	position: absolute;
	width: 100%;
	height:40px;
	bottom:-40px;
-webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.portfolio .label-bg {
	background: #e95a44;
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}

.portfolio .label-text {
	color:#fff;
	position: relative;
	z-index:500;
	padding:5px 8px;
}
	
.portfolio .text-category {
	display:block;
	font-size:9px;
}
/*	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:-30px;
  }  
*/
	

.portfolio:hover img{transform: scale(1.2);}

.overlay-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background: rgba(0,0,0,0.75);
}

.overlay-content{
  font-family: 'Oswald', 'Roboto', Helvetica, Arial, Verdana, sans-serif;
  text-align:  center;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  color: #ffffff;
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.portfolio:hover .overlay-wrapper {
  opacity: 1;
}

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.portfolio-container {
		width: 768px; 
	}
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}	
}


/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.portfolio-container { 
		width: 95%; 
	}

	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}	
	/*
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}		*/

	#ads {
		display:none;
	}
	
}



/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 480px) {
	#portfoliolist .portfolio {
		width:98%;
		margin:1%;
	}	
}


/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.portfolio-container {
		width: 95%;
	}
	
	#ads {
		display:none;
	}
	
}


/*Navigation Bar Media Query*/
@media only screen and (max-width: 930px){
  .menu-icon{display: inline-block;}
  .menu-icon ul{list-style-type: none;}
  .nav-items ul{
    /*background-color:rgba(25,25,25,0.95);*/
    background-color: rgba(9, 117, 224, 0.97);
    width: 100%;
    margin-right: 0;
    margin-top: -3px;
    max-height: 0;
  }

  ul.toggle-open{max-height: 100em; height: 100vh; position: absolute; z-index: 99999}
  ul.toggle-close{max-height: 0;}

  .nav-items ul li{
    display: block;
    padding: 0.75em 1.5em;
    border-bottom: 1px solid rgba(255,255,255,0.25);
    text-align: right;
  }

  .nav-items ul li.first-nav-item{padding-top:1em;}
  .nav-items ul li.last-nav-item{padding-bottom:1em; border-bottom: none;}

  .nav-items a{font-size: 24px;}

  .nav-padding{
	padding: 0;
}


/*Other Media Queries*/
@media only screen and (max-width: 800px){
	.profile-img{float: none; max-width: 480px; display: block; margin: 2em auto;}
	.box-1-2{float:none; width: 100%; padding: 0; margin-bottom: 4em;}
	img.box-1-2 {max-width: 440px; margin: 0 auto 2em;}
	form{padding-right: 0;}
	input.submit-btn, a.cta-btn{max-width:400px; width: 90%; display: block; padding: 18px;}
	.removed{display: none;}
	ul.button-list li{display: block; margin: 0.5em 0;}
}


@media only screen and (max-width: 770px){
	.bg-content{display:none;}
}


@media only screen and (max-width: 700px){
	.overlay-content span{display:none !important;}
	.overlay-content {font-size:18px;}
}


/* #Clearing */

/* Self Clearing Goodness 
.portfolio-container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
*/